Bug 2725 - Disk Druid/Fdisk damage partition table on Fujitsu 3.5GB HD
Disk Druid/Fdisk damage partition table on Fujitsu 3.5GB HD
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-10 23:55 EDT by murraydr44
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-02 14:53:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description murraydr44 1999-05-10 23:55:01 EDT
Disk Druid or fdisk damages the Fujitsu MP3035AT HD during
installation.  Also occurred with RH 5.2 and Mandrake
installations.  The HD required the Fujitsu hard drive erase
utility to clear the partition table.
Red Hat installs only if it has the entire hard drive
available, or if it has /dev/hda1 available.  It would be
nice to have a 10MB lilo boot partition, Win9X, linux swap,
and RH linux partitions, all on the same hard drive.
The BIOS started with NORMAL access, but was changed to LBA
to keep the max. cylinder below 1024.
Comment 1 Jay Turner 1999-08-02 14:53:59 EDT
Need more information about what exactly fdisk and Disk Druid did to
the disk.  Not able to tell from your description of what exactly
happened.
Comment 2 Bill Nottingham 2001-01-19 16:29:31 EST
closed, lack of input.

Note You need to log in before you can comment on or make changes to this bug.